<!DOCTYPE html>

<html>

<head>
<title> my first webpage  </title>
</head>

<body bgcolor="#000000">
<body text="#ffffff" link="#ffa100" vlink="#0095ff" alink="#ff0000">
<center><h1>THIS IS MY FIRST COSTUM HTML WEB PAGE</h1></center>
<h2>why this is:</h2>

<h2>
<ul>
    <li>for testing my coding skills</li>
    <li>to learning html better</li>
    <li>to show off</li>
<ol>        
    <li>to my theacher</li>
    <li>to friends</li>
    <li>to who intrested in this like things</li>
</h2>
</ol>    
</ul>
</strong>

<div style="text-align:center"><img src="https://miro.medium.com/max/3000/1*YCDChDgkpiBFuOUNLLiUlw.gif"alt="picture"/></div>

<h2>the tutorials for html,css and java script</h2>
<p><a href="http://www.htmldog.com/"><img src="http://www.htmldog.com/badge1.gif"></a></p>

<strong>
<h2>cool websites
<p>that you can take a look</p>
<ul>
    <li><a href="http://theoldnet.com">the old net</a></li>
    <li><a href="https://www.moddb.com">moddb</a></li>
    <li><a href="https://voicemaker.in">voice maker</a></li>
    <li><a href="https://www.saveeditonline.com">save editor</a></li>
</ul>
